Gönderen Konu: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.  (Okunma sayısı 3879 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı sbaba

  • İleti: 18
Kod: [Seç]
uyarı: ayar dosyası /etc/pacman.conf, satır 18: 'SyncFirst' direktifi 'options' bölümü için geçersiz.
hata: hedef bulunamadı: bundles
[sbchakra@chakra-pc ~]$



sağ alttaki bundles i açtığımda içinde hiç bir paket yok. ne yapabilirim
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #1 : 25 Mayıs 2013 - 12:10:27 »
Hoşgeldiniz @sbaba. Yeni kurulum yaptıysanız uçbirimi yönetici haklarıyla (root olarak) açıp
Kod: [Seç]
#pacman -Syy

Kod: [Seç]
#pacman -Syu

komutlarını uygulayın. Bu arada pacman.conf dosya içerigini buraya aktarın.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #2 : 25 Mayıs 2013 - 23:56:48 »
komutları yaptım.

ikincisi tamamlanmıyor:

şöyle
Kod: [Seç]
[root@chakra-pc sbchakra]# pacman -Syy
uyarı: ayar dosyası /etc/pacman.conf, satır 18: 'SyncFirst' direktifi 'options' bölümü için geçersiz.
:: Paket veritabanları senkronize ediliyor...
 lib32                     28,8 KiB   323K/s 00:00 [###############] 100%
 core                      50,9 KiB   351K/s 00:00 [###############] 100%
 platform                 193,7 KiB   177K/s 00:01 [###############] 100%
 desktop                   97,8 KiB   429K/s 00:00 [###############] 100%
 apps                     125,4 KiB   337K/s 00:00 [###############] 100%
 games                     32,2 KiB   322K/s 00:00 [###############] 100%
[root@chakra-pc sbchakra]# pacman -Syu
uyarı: ayar dosyası /etc/pacman.conf, satır 18: 'SyncFirst' direktifi 'options' bölümü için geçersiz.
:: Paket veritabanları senkronize ediliyor...
 lib32 deposu güncel
 core deposu güncel
 platform deposu güncel
 desktop deposu güncel
 apps deposu güncel
 games deposu güncel
:: Sistem güncellemesi başlatılıyor...
:: dbus-python paketini platform/dbus-python2 ile değiştirmek ister misiniz? [E/h]
:: ktp-contact-applet paketini apps/ktp-desktop-applets ile değiştirmek ister misiniz? [E/h]
:: ktp-presence-applet paketini apps/ktp-desktop-applets ile değiştirmek ister misiniz? [E/h]
:: mailx paketini core/heirloom-mailx ile değiştirmek ister misiniz? [E/h]
:: pyqt paketini platform/pyqt4-python2 ile değiştirmek ister misiniz? [E/h]
:: pyqt paketini platform/pyqt4-python3 ile değiştirmek ister misiniz? [E/h]
:: sip paketini platform/sip-python2 ile değiştirmek ister misiniz? [E/h]
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Paketler (219): akonadi-1.9.2-1  alsa-oss-1.0.25-7
                alsa-plugins-1.0.26-2  alsa-utils-1.0.26-2

Toplam İndirme Boyutu:  0,64 MiB
Toplam Kurulum Boyutu:   2002,17 MiB
Güncelleme Boyutu:      40,34 MiB

:: Kuruluma onay veriyor musunuz? [E/h]
:: Paketler alınıyor ...
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.sh.cvut.cz adresinden alınamadı
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.halifax.rwth-aachen.de adresinden alınamadı
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.cc.uoc.gr adresinden alınamadı
uyarı: bazı dosyalar alınamadı
hata: işlem gerçekleştirilemedi (indirme kütüphanesi hatası)
Hata oluştu, hiçbir paket güncellenmedi.
[root@chakra-pc sbchakra]#


pacman.conf içeriği:


Kod: [Seç]
#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = /
#DBPath      = /var/lib/pacman/
#CacheDir    = /var/cache/pacman/pkg/
#LogFile     = /var/log/pacman.log
HoldPkg     = pacman glibc
# If upgrades are available for these packages they will be asked for first
SyncFirst   = pacman
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#XferCommand = /usr/bin/curl %u > %o
#CleanMethod = KeepInstalled
SigLevel = Never

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg   =
#IgnoreGroup =

#NoUpgrade   =
#NoExtract   =

# Misc options (all disabled by default)
#NoPassiveFtp
#UseSyslog
#ShowSize
#UseDelta
#TotalDownload

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#   - URLs will have $repo replaced by the name of the current repo
#
# Repository entries are of the format:
#       [repo-name]
#       Server = ServerName
#       Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

[lib32]
Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[platform]
Include = /etc/pacman.d/mirrorlist

[desktop]
Include = /etc/pacman.d/mirrorlist

[apps]
Include = /etc/pacman.d/mirrorlist

[games]
Include = /etc/pacman.d/mirrorlist

#[unstable]
#Include = /etc/pacman.d/mirrorlist

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#Server = file:///home/custompkgs


ayrıca çok teşekkür ederim cevabınız için.

chakra yı nedense çok sevdim. umarım halledip yıllarca kullanırım.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #3 : 26 Mayıs 2013 - 07:21:40 »
@sbaba, mesajlarınızı birleştirip yeniden düzenledim. İndirip kurduğunuz bu Chakra'nın hangi sürümü? Zira çıktıya göre pacman.conf dosyası sorunlu durumda. Yeniden düzenleme gerekli. Bu haliyle güncelleme alamazsınız. İndirdiginiz eski bir sürüm ise yeni sürümü indirip kurmanızı öneririm. Aksi halde biraz uğraşırsınız. Benzer bir konu Chakra forumunda tartışılmış. http://www.chakra-project.org/bbs/viewtopic.php?id=10127" class="bbc_link" target="_blank">http://http://www.chakra-project.org/bbs/viewtopic.php?id=10127  Düzenlemek isterseniz burdaki bağlantıda depo adresleri verilmiş.http://http://chakra.sourceforge.net/repos.html
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #4 : 26 Mayıs 2013 - 16:34:04 »
işletim sistemi sürümü: 3.7.6.-2-CHAKRA

kde sürümü: 4.10.1



indirdiğim iso:

Available ISO files: DVD

Additional files: xdeltas, md5, sha1, package lists, etc.

Release notes: Chakra 2013.03





sanırım en son sürümü yüklemiştim.



ancak kopyalayıp yapıştıracağım bir yer söyleyebilirseniz düzeltebilirim.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #5 : 26 Mayıs 2013 - 16:51:16 »
Bir deneme yapalım isterseniz. Ama emin degilim. Aşağıdaki pacman.conf dosya içerigini sizinki ile degiştirip kaydedin. Sonrada
Kod: [Seç]
#pacman -Syy

komutunu uygulayın. Hata vermez ise
Kod: [Seç]
#pacman -Syu

komutuyla güncellemeleri alın. Paket imza hatası verirse
Kod: [Seç]
# pacman-key --init

komutunu uygulayın. Sorulara Evet yanıtını verin. Hata verirse çıktıyı aktarın.



pacman.conf


Kod: [Seç]
[code]#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = /
#DBPath      = /var/lib/pacman/
#CacheDir    = /var/cache/pacman/pkg/
#LogFile     = /var/log/pacman.log
HoldPkg     = pacman glibc
# If upgrades are available for these packages they will be asked for first
#SyncFirst   = pacman
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#XferCommand = /usr/bin/curl %u > %o
#CleanMethod = KeepInstalled
SigLevel = Never

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg   =
#IgnoreGroup =

#NoUpgrade   =
#NoExtract   =

# Misc options (all disabled by default)
#NoPassiveFtp
#UseSyslog
#ShowSize
#UseDelta
#TotalDownload

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#   - URLs will have $repo replaced by the name of the current repo
#
# Repository entries are of the format:
#       [repo-name]
#       Server = ServerName
#       Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

[lib32]
Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[platform]
Include = /etc/pacman.d/mirrorlist

[desktop]
Include = /etc/pacman.d/mirrorlist

[apps]
Include = /etc/pacman.d/mirrorlist

[games]
Include = /etc/pacman.d/mirrorlist

#[unstable]
#Include = /etc/pacman.d/mirrorlist

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#Server = file:///home/custompkgs
[/code]
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #6 : 26 Mayıs 2013 - 17:25:35 »
aynı durum :(

ama çözeceğiz :)


Kod: [Seç]
[root@chakra-pc sbchakra]# pacman -Syu
:: Paket veritabanları senkronize ediliyor...
 lib32 deposu güncel
 core deposu güncel
 platform deposu güncel
 desktop deposu güncel
 apps deposu güncel
 games deposu güncel
:: Sistem güncellemesi başlatılıyor...
:: dbus-python paketini platform/dbus-python2 ile değiştirmek ister misiniz? [E/h]
:: ktp-contact-applet paketini apps/ktp-desktop-applets ile değiştirmek ister misiniz? [E/h]
:: ktp-presence-applet paketini apps/ktp-desktop-applets ile değiştirmek ister misiniz? [E/h]
:: mailx paketini core/heirloom-mailx ile değiştirmek ister misiniz? [E/h]
:: pyqt paketini platform/pyqt4-python2 ile değiştirmek ister misiniz? [E/h]
:: pyqt paketini platform/pyqt4-python3 ile değiştirmek ister misiniz? [E/h]
:: sip paketini platform/sip-python2 ile değiştirmek ister misiniz? [E/h]
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Paketler (219): akonadi-1.9.2-1  alsa-oss-1.0.25-7
                alsa-plugins-1.0.26-2  alsa-utils-1.0.26-2
                amarok-2.7.0-2  amd-ucode-2012.09.10-2  avahi-0.6.31-8
                bash-completion-2.0-2  bin86-0.16.19-1
                boost-libs-1.52.0-2  calligra-3rdparty-2.6.3-1
                calligra-braindump-2.6.3-1  calligra-filters-2.6.3-1
                calligra-flow-2.6.3-1  calligra-handbook-2.6.3-1
                calligra-interfaces-2.6.3-1  calligra-karbon-2.6.3-1
                calligra-kexi-2.6.3-1  calligra-krita-2.6.3-1
                calligra-libs-2.6.3-1  calligra-pics-2.6.3-1
                calligra-plan-2.6.3-1  calligra-plugins-2.6.3-1
                calligra-servicetypes-2.6.3-1  calligra-sheets-2.6.3-1
                calligra-stage-2.6.3-1  calligra-templates-2.6.3-1
                calligra-tools-2.6.3-1  calligra-words-2.6.3-1
                cdrdao-1.2.3-10  cloog-0.18.0-1  cups-1.6.2-1
                cups-filters-1.0.30-1  dbus-python-1.1.1-1 [kaldırma]
                dbus-python-common-1.1.1-2  dbus-python2-1.1.1-2
                dbus-python3-1.1.1-2  epsoneplijs-0.4.1-3
                ffmpeg-1.1.4-1  filesystem-2013.03-1
                foomatic-db-4.0.17_20130331-1
                foomatic-db-engine-4.0.17_20130331-1
                foomatic-filters-4.0.17_20130331-1  frei0r-plugins-1.4-1
                gdb-7.5.1-1  gmp-5.1.1-1  gstreamer0.10-0.10.36-5
                gstreamer0.10-bad-0.10.23-10
                gstreamer0.10-bad-plugins-0.10.23-10
                gstreamer0.10-base-0.10.36-6
                gstreamer0.10-base-plugins-0.10.36-6
                gstreamer0.10-ffmpeg-0.10.11-6
                gstreamer0.10-good-0.10.31-7
                gstreamer0.10-good-plugins-0.10.31-7
                gstreamer0.10-python-0.10.22-10
                gstreamer0.10-ugly-0.10.19-6
                gstreamer0.10-ugly-plugins-0.10.19-6  gutenprint-5.2.9-2
                heirloom-mailx-12.5-1  hplip-3.13.3-2  isl-0.11.1-1
                jack-0.121.3-11  kactivities-4.10.3-1  kbd-1.15.5-1
                kde-base-artwork-4.10.3-1  kde-baseapps-4.10.3-1
                kde-baseapps-dolphin-4.10.3-1
                kde-baseapps-konsole-4.10.3-1  kde-common-4.10.3-1
                kde-gtk-config-2.2.1-2  kde-l10n-tr-4.10.3-1
                kde-runtime-4.10.3-1  kde-wallpapers-4.10.3-1
                kde-workspace-4.10.3-1  kdeadmin-kcron-4.10.3-1
                kdeadmin-ksystemlog-4.10.3-1  kdeadmin-kuser-4.10.3-1
                kdeadmin-print-manager-4.10.3-1
                kdebindings-pykde4-4.10.3-1
                kdebindings-smokegen-4.10.3-1
                kdebindings-smokekde-4.10.3-1
                kdebindings-smokeqt-4.10.3-1  kdeedu-marble-4.10.3-1
                kdegames-kpat-4.10.3-1  kdegames-libkdegames-4.10.3-1
                kdegraphics-gwenview-4.10.3-1
                kdegraphics-kgamma-4.10.3-1
                kdegraphics-ksaneplugin-4.10.3-1
                kdegraphics-ksnapshot-4.10.3-1
                kdegraphics-libkdcraw-4.10.3-1
                kdegraphics-libkexiv2-4.10.3-1
                kdegraphics-libkipi-4.10.3-1
                kdegraphics-libksane-4.10.3-1
                kdegraphics-okular-4.10.3-1
                kdegraphics-strigi-analyzer-4.10.3-1
                kdegraphics-svgpart-4.10.3-1
                kdegraphics-thumbnailers-4.10.3-1  kdelibs-4.10.3-1
                kdemultimedia-dragonplayer-4.10.3-1
                kdemultimedia-kmix-4.10.3-1  kdenetwork-kget-4.10.3-1
                kdenetwork-kppp-4.10.3-1  kdenlive-0.9.6-1
                kdepim-runtime-4.10.3-1  kdepimlibs-4.10.3-1
                kdeplasma-addons-applets-icontasks-4.10.3-1
                kdeplasma-addons-applets-lancelot-4.10.3-1
                kdeplasma-addons-common-4.10.3-1
                kdeplasma-addons-runners-characters-4.10.3-1
                kdeplasma-addons-runners-converter-4.10.3-1
                kdeplasma-addons-runners-datetime-4.10.3-1
                kdeplasma-addons-runners-dictionary-4.10.3-1
                kdeplasma-addons-runners-spellchecker-4.10.3-1
                kdeplasma-applets-homerun-0.2.3-1  kdesdk-kate-4.10.3-1
                kdeutils-ark-4.10.3-1  kdeutils-kgpg-4.10.3-1
                kdeutils-kwallet-4.10.3-1  kdeutils-sweeper-4.10.3-1
                kmod-12-1  ktp-accounts-kcm-0.6.1-1
                ktp-approver-0.6.1-1  ktp-auth-handler-0.6.1-1
                ktp-call-ui-0.6.1-1  ktp-common-internals-0.6.1-1
                ktp-contact-applet-0.5.3-1 [kaldırma]
                ktp-contact-list-0.6.1-1  ktp-contact-runner-0.6.1-1
                ktp-desktop-applets-0.6.1-1
                ktp-filetransfer-handler-0.6.1-1
                ktp-kded-integration-module-0.6.1-1
                ktp-presence-applet-0.5.3-1 [kaldırma]
                ktp-send-file-0.6.1-1  ktp-text-ui-0.6.1-1
                kwebkitpart-1.3.2-1  ladspa-1.13-10  libcups-1.6.2-1
                libffado-2.1.0-4  libkcddb-4.10.3-1
                libkcompactdisc-4.10.3-1  liblastfm-1.0.7-1
                liblrdf-0.5.0-5  libltdl-2.4.2-7  libmad-0.15.1b-5
                libmariadbclient-5.5.30-1  libmirage-2.0.0-2
                libpulse-3.99.1-3  libpurple-2.10.7-1  llvm-3.2-3
                loudmouth-1.5.0-3  mailx-8.1.1-8 [kaldırma]
                man-pages-3.51-1  mariadb-5.5.30-1
                mariadb-clients-5.5.30-1  mirror-check-1.0-2
                mlt-0.8.8-3  mpfr-3.1.2-1  nepomuk-core-4.10.3-1
                nepomuk-widgets-4.10.3-1  net-snmp-5.7.2-4
                networkmanager-0.9.8.0-4  nspr-4.9.5-1  nss-3.14.3-1
                ntfs-3g-2013.1.13-1  opencv-2.4.4-2  openssl-1.0.1.e-1
                orc-0.4.17-1  oxygen-icons-4.10.3-1  phonon-4.6.0-8
                phonon-backend-gstreamer-4.6.3-2  polkit-0.110-1
                polkit-qt-0.103.0-3  postgresql-libs-9.2.4-1
                pulseaudio-3.99.1-3  pyqt-4.9.6-2 [kaldırma]
                pyqt4-common-4.10-6  pyqt4-python2-4.10-6
                pyqt4-python3-4.10-6  python2-gobject-2.28.6-3
                python3-3.3.0-4  qoauth-1.0.1-3  qscintilla-2.7.1-1
                qscintilla-python-common-2.7.1-1
                qscintilla-python2-2.7.1-1  qtwebkit-2.3.0-1
                rekonq-2.3.0-1  rsync-3.0.9-1  run-parts-4.3.4-1
                schroedinger-1.0.11-2  sip-4.14.2-1 [kaldırma]
                sip-common-4.14.5-2  sip-python2-4.14.5-2
                sip-python3-4.14.5-2  soundtouch-1.7.1-1  sox-14.4.1-1
                spideroak-5.0.1-1  sshfs-2.4-3
                system-config-printer-1.4.0-4  systemd-201-4
                tcp_wrappers-7.6-13  telepathy-farstream-0.4.0-4
                telepathy-gabble-0.17.3-1  telepathy-glib-0.21.0-1
                telepathy-haze-0.7.0-1  telepathy-idle-0.1.14-2
                telepathy-logger-0.8.0-2  telepathy-logger-qt-0.6.0-1
                telepathy-mission-control-5.14.0-3  telepathy-qt-0.9.3-3
                telepathy-rakia-0.7.4-3  telepathy-salut-0.8.1-1
                testdisk-6.13-4  transcode-1.1.7-10  tzdata-2013c-1
                webrtc-audio-processing-0.1-5  x264-20130320-1
                xine-lib-1.2.2-5  xkeyboard-config-2.7-1
                xorg-xkb-utils-7.6-3

Toplam İndirme Boyutu:  0,64 MiB
Toplam Kurulum Boyutu:   2002,17 MiB
Güncelleme Boyutu:      40,34 MiB

:: Kuruluma onay veriyor musunuz? [E/h]
:: Paketler alınıyor ...
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.sh.cvut.cz adresinden alınamadı
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.halifax.rwth-aachen.de adresinden alınamadı
hata: The requested URL returned error: 404 Not Found hatası nedeniyle 'system-config-printer-1.4.0-4-any.pkg.tar.xz' dosyası ftp.cc.uoc.gr adresinden alınamadı
uyarı: bazı dosyalar alınamadı
hata: işlem gerçekleştirilemedi (indirme kütüphanesi hatası)
Hata oluştu, hiçbir paket güncellenmedi.
[root@chakra-pc sbchakra]#
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #7 : 27 Mayıs 2013 - 15:50:07 »
Net bağlantısının sağlam olduğuna emin olun. Bunun için uçbirimden ping atabilir, deneyebilirsiniz. Örnegin
Kod: [Seç]
$ping google.com

gibi. Bu arada mirrorlist içerigine bakabilirmiyiz. Bakalım var olan yansı adresleri çalışıyormu.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #8 : 27 Mayıs 2013 - 20:13:49 »
net te sorun yok. tek yapamadığım güncelleme ve paket yöneticisini çalıştırmak.

mirrorlist te nasıl ulaşabilirim?
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #9 : 27 Mayıs 2013 - 20:25:25 »
buldum.
Kod: [Seç]
# mirrorlist generated by rankmirrors during chakra installation
# the original file was saved to /etc/pacman.d/mirrorlist.pacsave

Server = http://ftp.sh.cvut.cz/MIRRORS/chakra/$repo/x86_64
Server = http://ftp.halifax.rwth-aachen.de/chakra/$repo/x86_64
Server = http://ftp.cc.uoc.gr/mirrors/linux/chakra/$repo/x86_64


ayrıca birde yanında mirrorlist.pacsave adlı bir klasör daha var.

içeriği:
Kod: [Seç]
#
# Chakra Linux repository mirrorlist
#

#Australia
Server = http://mirror.aarnet.edu.au/pub/chakra/$repo/x86_64
Server = ftp://mirror.aarnet.edu.au/pub/chakra/$repo/x86_64

# Brazil
Server = http://chakra.c3sl.ufpr.br/$repo/x86_64
Server = ftp://chakra.c3sl.ufpr.br/chakra/$repo/x86_64
Server = http://chakra.fis.unb.br/$repo/x86_64
Server = ftp://chakra.fis.unb.br/chakra/$repo/x86_64

# China
Server = http://oss.ustc.edu.cn/kdemod/$repo/x86_64
Server = http://debian.cn99.com/kdemod/$repo/x86_64
Server = http://mirrors.163.com/kdemod/$repo/x86_64

# Czech Republic
Server = http://ftp.sh.cvut.cz/MIRRORS/chakra/$repo/x86_64
Server = ftp://ftp.sh.cvut.cz/MIRRORS/chakra/$repo/x86_64

# France
Server = http://www-ftp.lip6.fr/pub/linux/distributions/chakra/$repo/x86_64
Server = ftp://ftp.lip6.fr/pub/linux/distributions/chakra/$repo/x86_64
Server = http://ftp.ciril.fr/pub/linux/chakra/$repo/x86_64
Server = ftp://ftp.ciril.fr/pub/linux/chakra/$repo/x86_64

# Germany
Server = http://chakra-project.org/repo/$repo/x86_64
Server = http://mirror.selfnet.de/kdemod/$repo/x86_64
Server = ftp://mirror.selfnet.de/kdemod/$repo/x86_64
Server = http://mirror.wh-stuttgart.net/mirrors/kdemod/$repo/x86_64
Server = http://ftp.halifax.rwth-aachen.de/chakra/$repo/x86_64
Server = ftp://ftp.halifax.rwth-aachen.de/chakra/$repo/x86_64

# Greece
Server = http://ftp.cc.uoc.gr/mirrors/linux/chakra/$repo/x86_64
Server = ftp://ftp.cc.uoc.gr/mirrors/linux/chakra/$repo/x86_64
Server = http://ftp.ntua.gr/pub/linux/chakra/$repo/x86_64
Server = ftp://ftp.ntua.gr/pub/linux/chakra/$repo/x86_64

# Italy
Server =  http://chakra.mirror.garr.it/mirrors/chakra/$repo/x86_64

# Russia
Server = http://mirror.tspu.ru/chakra-project/$repo/x86_64
Server = http://mirror.yandex.ru/mirrors/chakra/$repo/x86_64
Server = ftp://mirror.yandex.ru/mirrors/chakra/$repo/x86_64
Server = http://chakra.softded.ru/chakra/$repo/x86_64

# Switzerland
Server = http://archlinux.puzzle.ch/kdemod/$repo/x86_64

#Taiwan
Server = http://free.nchc.org.tw/chakra/$repo/x86_64
Server = ftp://free.nchc.org.tw/chakra/$repo/x86_64

# United States
Server = http://chakra.hostingxtreme.com/$repo/x86_64
Server = http://mirror.rit.edu/kdemod/$repo/x86_64
Server = ftp://mirror.dacentec.com/chakra/$repo/x86_64
Server = http://mirror.dacentec.com/chakra/$repo/x86_64

« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #10 : 27 Mayıs 2013 - 21:05:00 »
Sorunu epey araştırdım. Güncellemeleri almaya engel olan system-config-printer-1.4.0-4-any.pkg.tar.xz paketinde bug ( hata ) varmış ve depolardan kaldırılmış. http://www.chakra-project.org/bugs/index.php?do=details&task_id=520" class="bbc_link" target="_blank">http://http://www.chakra-project.org/bugs/index.php?do=details&task_id=520 Yapmanız gereken önce bu hataya neden olan paketi kaldırmak. Uçbirimi açıp


Kod: [Seç]
#pacman -R system-config-printer

komutunu uygulayarak ilgili paketi kaldırın. Sonrada
Kod: [Seç]
#pacman -Syy

Kod: [Seç]
#pacman -Syu

komutlarını uygulayıp sonucu aktarın.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #11 : 27 Mayıs 2013 - 21:55:50 »
sabrın için teşekkür ederim.


Kod: [Seç]
[root@chakra-pc sbchakra]# pacman -R system-config-printer
paket bağımlılıkları araştırılıyor...
hata: işlem hazırlığı başarısız oldu (bağımlılıklar sağlanamadı)
:: kdeadmin-print-manager: system-config-printer>=1.3.12 paketini gerektiriyor
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #12 : 27 Mayıs 2013 - 22:09:51 »
Şunu deneyin;
Kod: [Seç]
#pacman -Rcsn system-config-printer

yada
Kod: [Seç]
#pacman -Rsc system-config-printer


Bu komutlar bağımlı olduğu paketleride kaldıracaktır.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #13 : 28 Mayıs 2013 - 00:03:09 »
:)

güncelleme meselesi çözüldü.

eline sağlık. sağolun  varolun.



ancak bundle paket yöneticisinde hiç paket görünmüyor hala. synaptikte olduğu gibi paketleri görmrk aramak mümkün değil mi?
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #14 : 28 Mayıs 2013 - 00:49:02 »
Sorunu çözmüş olmana sevindim. Uzun zamandır Chakra kullanmayalı epey degişiklige gidilmiş. Bundle Manager'i resimleyip aktarmanız mümkünmü?  Alternatif olarak Aur'dan octopi-git paketini kurabilirseniz güzel bir uygulamadır. http://https://aur.archlinux.org/packages/octopi-git/ Türkçe olarakda kullanabilirsin. Yalnız Chakra üzerinde denemedim.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #15 : 28 Mayıs 2013 - 09:35:47 »
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #16 : 28 Mayıs 2013 - 10:49:10 »
buraya kadar gelebildim. qt4 kuramadım.

bir de aur dan paket nasıl kurulur diye derli toplu bir anlatım da ne yazık ki yok.






Kod: [Seç]
[root@chakra-pc octopi-git]# makepkg --asroot
==> octopi-git 544d2b8-1 (Sal May 28 10:47:11 EEST 2013) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> qt4
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı cumali

  • Administrator
  • *****
  • İleti: 2.228
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #17 : 28 Mayıs 2013 - 11:11:17 »
@sbaba, çıktıları eksik veriyorsunuz. Birde konu içinde farklı konuların sorunlarını yazmayın. Forumda yoksa yeni konu açın. Yoksa forum tabiri caizse çorbaya döner karışır.



Bundle Manager arama bölümünde herhangi bir uygulama arayın. Yada yenileyin ( Reload ). Açıkçası çokda önemli degil. Uçbirimden depoda olan uygulamaları kurabilirsin. İllaki grafiksel arayüze sahip paket yöneticisi istiyorsan farklı yöntemleri denemelisin. Mesela  Manjaro Linux paket yöneticisi olan pamac'ı deneyin.



pamac-0.7.4-1: http://mirror.dacentec.com/manjaro/stable/extra/x86_64/pamac-0.7.4-1-any.pkg.tar.xz" class="bbc_link" target="_blank">http://http://mirror.dacentec.com/manjaro/stable/extra/x86_64/pamac-0.7.4-1-any.pkg.tar.xz



pamac denemek isterseniz indirdiginiz paketi pacman -U parametresi ile yükleyebilirsin. Şimdilik önerebileceklerim bunlar.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı sbaba

  • İleti: 18
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #18 : 28 Mayıs 2013 - 17:44:01 »
teşekkür ederim.

sabrınızı zorlamış oldum kusura bakmayın.

yeni konu meselesine özen göstereceğim.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı mete13

  • İleti: 107
Re: [Çözüldü] chakra paket yöneticisi çalıştıramıyorum.
« Yanıtla #19 : 29 Mayıs 2013 - 09:55:45 »
Alıntı yapılan: "sbaba"
buraya kadar gelebildim. qt4 kuramadım.

bir de aur dan paket nasıl kurulur diye derli toplu bir anlatım da ne yazık ki yok.






Kod: [Seç]
[root@chakra-pc octopi-git]# makepkg --asroot
==> octopi-git 544d2b8-1 (Sal May 28 10:47:11 EEST 2013) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> qt4
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.




Eğerki bu adresi incelerseniz sorun çözülebilir.

http://archtr.org/forum/viewtopic.php?f=18&t=452

Ayrıca aurdan indirmiş olduğumuz paketleri derlemek için pkbuild dosyasının olduğu dizine geçtiğimizde sizin yazmış olduğunuz komut eksik olmuş onu
Kod: [Seç]
makepkg -s --asroot

ile derlediğinizde pkbulid dosyasında eksiklik yada yanlışlık yoksa .xz uzantılı paket oluşur ve ardından derlediğimiz paketi sisteme kurmuk için ise bulunduğu dizin adresini belirterek
Kod: [Seç]
pacman -U /bulunduğu/dizin/derlenenpaket.xz

kurarız.
Kod: [Seç]
pacman -U

komutu ile arch paket deposundan indirdiğimiz paketleri kurmak içinde aynı şekilde kullanılır.

chakra 64 bit sisteme geçtiği için indirdiğiniz paketin 64 bit olduğuna dikkat edin yada 64 bit sistemlerde 32 bit için hazırlanmış paketleri kullanmak için multilib deposunun ekli olmasına dikkat edin lib32 bağımlılığı için
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »
01001110011001010010000001001101011101010111010001101100011101010010000001010100111111000111001001101011111111000110110100100000010001000110100101111001011001010110111001100101

T.C